<?php
namespace Modules\JazManager;

use Zabbix\Core\CModule,
    APP,
    CMenu,
    CMenuItem,
    Curl;
class Module extends CModule {
    public function init(): void {
        APP::Component()->get('menu.main')
            ->add((new CMenuItem(_('Jaz Manager')))
	    ->setIcon(ZBX_ICON_COMMAND)
            ->setAction('jaz.manager.app'));
    }
}
